<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Top 10 Artists</title>
</head>
<body>
	<h3>My Top Ten Top 10 Musical Artists</h3>

	<ol>
		<li>khai dreams</li>
		<li>juan karlos</li>
		<li>Joji</li>
		<li>Post Malone</li>
		<li>IV of Spades</li>
		<li>Unique</li>
		<li>SB19</li>
		<li>BTS</li>
		<li>Munimuni</li>
		<li>keshi</li>
	</ol>
	<hr>
	<ul>
		<li><a href="../activity.html">Home</a></li>
		<li><a href="../movie/top10ActorsActress.html">Top 10 Actors/Actress</a></li>
		<li><a href="../movie/top10Movie.html">Top 10 Movies</a></li>
		<li><a href="./top10Music.html">Top 10 Songs</a></li>
	</ul>

</body>
</html>